-- 基础信息
base_info = {
	group_id = 133302237
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 237001, gadget_id = 70500000, pos = { x = -822.107, y = 164.224, z = 2055.199 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1001, area_id = 19 },
	{ config_id = 237002, gadget_id = 70500000, pos = { x = -831.295, y = 160.001, z = 2061.743 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1001, area_id = 19 },
	{ config_id = 237003, gadget_id = 70500000, pos = { x = -834.510, y = 160.387, z = 2064.351 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1002, area_id = 19 },
	{ config_id = 237004, gadget_id = 70500000, pos = { x = -829.679, y = 159.928, z = 2063.023 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1002, area_id = 19 },
	{ config_id = 237005, gadget_id = 70500000, pos = { x = -851.249, y = 164.466, z = 2068.765 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1002, area_id = 19 },
	{ config_id = 237007, gadget_id = 70500000, pos = { x = -844.486, y = 163.397, z = 2078.396 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1003, area_id = 19 },
	{ config_id = 237008, gadget_id = 70500000, pos = { x = -855.508, y = 162.990, z = 2074.829 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1003, area_id = 19 },
	{ config_id = 237009, gadget_id = 70500000, pos = { x = -851.800, y = 162.912, z = 2078.841 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1001, area_id = 19 },
	{ config_id = 237010, gadget_id = 70500000, pos = { x = -847.236, y = 164.349, z = 2068.186 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1001, area_id = 19 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 237001, 237002, 237003, 237004, 237005, 237007, 237008, 237009, 237010 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
